RubyGems Navigation menu

shift-api-core 0.4.0

Core gem for all shift commerce API gems

Versions:

  1. 0.4.0 - October 27, 2021 (13 KB)
  2. 0.3.1 - October 07, 2021 (13 KB)
  3. 0.3 - August 19, 2021 (13 KB)
  4. 0.2.0 - June 02, 2017 (13 KB)
  5. 0.1.0 - May 12, 2017 (12.5 KB)

Runtime Dependencies (1):

Development Dependencies (5):

  • bundler ~> 2.2
  • byebug >= 0
  • rake ~> 10.0
  • rspec ~> 3.0
  • webmock ~> 2.3
  • Owners:

    Pushed by:

    Authors:

    • Shift Commerce Ltd

    SHA 256 checksum:

    5d3667182c560f624164193dcced6c6985c07c1884d4725c67014970c15f1e3b

    Total downloads 9,599

    For this version 644

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: